import React, {Fragment, PureComponent} from 'react';
import styles from './PerformanceAssess.less';
class PerformanceAssess extends PureComponent {
    render() {

        return (
            <>
               <iframe title="绩效设定" className={styles.frameContent} src="/绩效设定.html"/>
            </>
        )
    }
}

export default PerformanceAssess
